DISK_STAT(1)

NAME
disk_stat - Show the details of a disk - LINUX ONLY

SYNOPSIS
disk_stat [-V] hd_device

DESCRIPTION
disk_stat works in only Linux and uses ATA commands to query a harddisk. The important information that it currently gives is the actual number of sectors and if there is a Host Protected Area (HPA) on the disk. The options are as follows:

-V  Display version

hd_device
    The device corresponding to the hard disk. Typically it is /dev/hdX.

EXAMPLES
disk_stat /dev/hdd

HISTORY
disk_stat first appeared in The Sleuth Kit v1.73. It is based on code from http://www.win.tue.nl/~aeb/linux/setmax.c

LIMITATIONS
disk_stat works only in Linux and does not support large disks. It will also not work on ATA disks connected with USB or Firewire.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>